*
{
    padding:0
}

body
{
    background-color:#000000;
    font-family:Verdana, Geneva, sans-serif;
    color:white;
    font-size:.6em
}

img
{
    border: 0;
}

td
{
    background-color:#ffffff;
    color:black
}

th
{
    background-color:#000000;
    color:white;
    font-size:1.1em
}

table
{
    background-color:#000000;
    border-collapse: collapse
}

#main_center
{
    width: 950px;
    margin: auto
}

#tdnavi
{
    background:
        url("../images/naviback2.gif")
        no-repeat
        #000000;
    color:white;
    width: 120px;
    vertical-align:top
}

#bigframe_top
{
    background:
        #000000
        no-repeat
        url("../images/bigframe-upper.gif");
    height: 25px
}

#bigframe_bottom
{
    background:
        #000000
        no-repeat
        url("../images/bigframe-lower.gif");
    height: 25px
}

#content_center
{
    background:
        #171717
        repeat-y
        url("../images/bigframe-left-right.gif");
    width: 802px
}

.content_th
{
    height: 20px;
    background-image: url("../images/bar.gif")
}

.content_div
{
    text-align: justify;
    text-justify: inter-word
}

.gallery_div
{
    text-align: center;
}

.content_td
{
    padding: 5px
}

.content_table
{
    width:650px
}

.shot_div
{
    text-align: center;
    width:160px;
    margin:auto
}

.vid_div
{
    text-align: center;
    width:420px;
    margin:auto
}

.div_u
{
    text-decoration: underline
}